Subject: bug#11003: Emacs-24 Hangs When Displaying Unicode #x6c0 (ARABIC HEH WITH YEH ABOVE) -- gdb backtrace

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Mar 2012 20:47:54 +0200

> From: Achim Gratz <[email-masked]>
> Date: Tue, 13 Mar 2012 07:44:20 +0100
> 
> Mohsen BANAN <[email-masked]> writes:
> > - I run emacs -Q
> > - Then in the *scratch* buffer I eval (ucs-insert 1728)
> >
> > Emacs display hangs.
> 
> I cannot reproduce this.

Are you on the same kind of system with the same build as Mohsen?
That is:

> In GNU Emacs 24.0.94.1 (i686-pc-linux-gnu, GTK+ Version 2.24.6)
>  of 2012-03-12 on bue0010

> I would very much suspect this is a font problem.

Can you show which font is used on your machine for this charcater?